MOPTRACE(1) | General Commands Manual | MOPTRACE(1)

# NAME

moptrace — MOP Trace Utility

# SYNOPSIS

moptrace | [-a] [-d] [-3 | -4]

moptrace | [-d] [-3 | -4] [interface]

# DESCRIPTION

moptrace prints the contents of MOP packages on the Ethernet connected to interface or all known interfaces if ‘-a' is given.

# OPTIONS

-a
  Listen on all the Ethernets attached to the system. If ‘-a' is omitted, an interface must be specified.
-d
  Run in debug mode, with all the output to stderr.
-3
  Ignore MOP V3 messages (Ethernet II).
-4
  Ignore MOP V4 messages (Ethernet 802.3).

# SEE ALSO

mopchk(1), mopcopy(1), mopprobe(1), mopd(8)

DECnet Digital Network Architecture Phase IV, Maintenance Operations Functional Specification V3.0.0, AA-X436A-TK.

DECnet Digital Network Architecture, Maintenance Operations Protocol Functional Specification V4.0.0, EK-DNA11-FS-001.

# AUTHORS

Mats O Jansson <moj@stacken.kth.se>

October 2, 1995 | NetBSD 6.0